_Ecore_Drm2_Context Struct Reference

## Data Fields

int | version
void(* | vblank_handler )(int fd, unsigned int sequence, unsigned int tv_sec, unsigned int tv_usec, void *user_data)
void(* | page_flip_handler )(int fd, unsigned int sequence, unsigned int tv_sec, unsigned int tv_usec, void *user_data)
void(* | page_flip_handler2 )(int fd, unsigned int sequence, unsigned int tv_sec, unsigned int tv_usec, unsigned int crtc_id, void *user_data)